
ul {

}

ul li {

}
.shapeCon {
	float:left;
	margin:20px 25px;
}
.shape {
	width: 300px;
	height: 300px;
	position: relative;
}
.shape1100 {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	width: 1060px;
}
.shape .overlay {
		display:block;
		width: 310px;
		height: 310px;
		position: absolute;
		top:-5px;
		left:-5px;
		-webkit-transform: scale(1,1);
		-webkit-transition-timing-function: ease-out;
		-webkit-transition-duration: 0.6s;
		-moz-transform: scale(1,1);
		-moz-transition-timing-function: ease-out;
		-moz-transition-duration: 0.6s;
		transform: scale(1,1);
		transition-timing-function: ease-out;
		transition-duration: 0.6s;				
		z-index:500;
		/* allow user to actually perform actions underneath this layer */
		pointer-events:none; 
		background-repeat: no-repeat;
		outline:0;		

}

.shape .overlay.hexagon {
	background-image: url(hexagon.png);
}

/* hover effect */
.shape:hover .overlay {
	-webkit-transform: scale(1.07,1.07);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 0.3s;
	-moz-transform: scale(1.07,1.07);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 0.3s;
}
.shape:hover .bg {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  display:block;
}

.shape:hover .details {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 9;
  -khtml-opacity: 9;
  opacity: 9;
  z-index:450;
  display:block;	
}	

/* content styles */
.shape .bg, 
.shape .details {
	position: absolute;
	width: 300px;
	height:300px;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	top:0;
	left:0;
	opacity:0;
	-webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;				
	display:none;  
}		

.shape .bg {
	background-color: #000000;
}

.shape .details span.heading {
	font-family: almoni-dl;
	font-size: 36px;
	display: block;
	margin-top: 70px;
	color: #fff;
	text-decoration: none;
}

.shape .details p {
	font-family: almoni-dl;
	color: #fff;
	width: 70%;
	font-size: 14px;
	margin: 0 auto;
}

.shape a.button {
	padding: 5px 15px;
	font-family: almoni-dl;
	font-size: 12px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	background: #2f3644;
	text-decoration: none;
	color: #fff;
	display: block;
	width: 50px;
	margin: 0 auto;
	text-align: center;
	margin-top: 15px;

.shape a.button:hover {
		background: #fff;
		color: #2f3644;				
}
.shape .title {
	color: #FFFFFF;
	font-family: almoni-dl;
	font-size: 36px;
	text-align: center;
	position: absolute;
	z-index: 9999;
	width: 100%;
	float: left;
	height: 50px;
	padding-top: 125px;
	opacity: 1;
	}
.shape .btn {
	text-align: center;
	float: left;
	width: 100%;
	position: absolute;
	bottom: 50px;
}
